/* ライン作成 */
@media (min-width: 600px) {
    .l-header-info-btns {
        gap: 0 2px;
        border-right: 2px solid #fff;
    }
}

/* セミナー・イベントのボタン調整 */
.l-header-info__btn.has-seminar .l-header-info__btn-link { background: #82B7D8; }
.l-header-info__btn.has-seminar span.u-font-ja{ font-size: 1.4rem; }

.l-header-info__btn.has-seminar span.u-font-ja br { display: block; }
@media (min-width: 1500px) {
    .l-header-info__btn.has-seminar span.u-font-ja br { display: none; }
}
@media (min-width: 1500px) {
    .l-header-info__btn.has-seminar {
        width: 210px;
    }
}

/* インスタグラム調整 */
  .l-header-info-sub {
      right: 750px;
  }
@media (min-width: 1500px) {
    .l-header-info-sub {
        right: 950px;
    }
}
